Package: sponsorship-requests
Severity: normal

Dear mentors,

I am looking for a sponsor for my package "qgis"

 Package name    : qgis
 Version         : 2.2.0-1~exp1
 Upstream Author : qgis-develo...@lists.osgeo.org
 URL             : http://qgis.org/
 License         : GPL-2+
 Section         : science

It builds those binary packages:

 libqgis-analysis2.2.0        - QGIS - shared libraries (libqgis-analysis)
 libqgis-core2.2.0            - QGIS - shared libraries (libqgis-core)
 libqgis-gui2.2.0             - QGIS - shared libraries (libqgis-gui)
 libqgis-networkanalysis2.2.0 - QGIS - shared libraries 
(libqgis-networkanalysis)
 libqgisgrass2.2.0            - QGIS - shared libraries (libqgisgrass)
 libqgispython2.2.0           - QGIS - shared libraries (libqgispython)
 libqgissqlanyconnection2.2.0 - QGIS - shared libraries 
(libqgissqlanyconnection)
 libqgis-dev                  - QGIS - development files
 python-qgis                  - Python bindings to QGIS
 python-qgis-common           - Python bindings to QGIS - 
architecture-independent files
 qgis                         - Geographic Information System (GIS)
 qgis-api-doc                 - QGIS API documentation
 qgis-common                  - QGIS - architecture-independent data
 qgis-mapserver               - QGIS mapserver
 qgis-plugin-globe            - OSG globe plugin for QGIS
 qgis-plugin-globe-common     - OSG globe plugin for QGIS - 
architecture-independent data
 qgis-plugin-grass            - GRASS plugin for QGIS
 qgis-plugin-grass-common     - GRASS plugin for QGIS - 
architecture-independent data
 qgis-providers               - collection of data providers to QGIS
 qgis-providers-common        - collection of data providers to QGIS - 
architecture-independent files
 qgis-sqlanywhere             - QGIS sql anywhere plugin and provider

To access further information about this package, please visit the following 
URL:

http://mentors.debian.net/package/qgis


Alternatively, one can download the package with dget using this command:

  dget -x 
http://mentors.debian.net/debian/pool/main/q/qgis/qgis_2.2.0-1~exp1.dsc

More information about QGIS can be obtained from http://qgis.org/.

Changes since the last upload:

 * Require at least osgEarth version 2.5.0.
 * Don't use -0 revision, shlibs depends use upstream version only.
 * Update symbols for armel, kfreebsd-amd64, kfreebsd-i386 & mipsel.
 * Add patches for changes from upstream release_2.2 branch.
 * Add path to limit the dot graph for the QGIS API documentation.


Regards,
 Sebastiaan Couwenberg

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to